$(function(){
	
	$('#datePicker').datepicker({ 
		numberOfMonths: 2
	});
	//Slider 1 Point
	$(".customise-questions-table .slider-range-1point" ).each(function(){
		var slider = $(this);
		slider.slider({
			orientation: "horizontal",
			range: "min",
			max: 10,
			value: slider.data("slider-value")
		})
		.slider("pips", {
			labels: {
				"first": "Poor",
				"last": "Exceptional"
			},
			step: 1,
			rest: "label"
		})
		.slider("float");
	});
});